[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.MaskHandleNeeded

Ensures that a handle is allocated for the image mask (when needed).

## Declaration

Source position: graphics.pp line 1393

`protected procedure TCustomBitmap.MaskHandleNeeded; override;`

## Description

Implements the abstract virtual method defined in the ancestor class.

## See also

TRasterImage.MaskHandleNeeded |  | Ensures that a handle is allocated for the image mask (when needed).